Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 980083 - Enable GlusterFs for Ephmeral storage for Nova instance store
Summary: Enable GlusterFs for Ephmeral storage for Nova instance store
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-swift
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Vijay Bellur
QA Contact: Sudhir D
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 11:39 UTC by Vivek Agarwal
Modified: 2016-02-18 00:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-12 18:44:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vivek Agarwal 2013-07-01 11:39:48 UTC
GlusterfS as Ephmeral Storage Solution validation for Nova instance store and live migration use cases

Comment 2 Luis Pabón 2013-07-12 18:44:03 UTC
This is not a gluster-swift request.  Also I am not sure if RHS support or will support this.  Please check with product management and Doug Williams.


Note You need to log in before you can comment on or make changes to this bug.